/* common_pc.css 11389～11752行抜粋*/
.review-summary-container .ukomistarRatingSummarySection,
.review-container .reviewWidget {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", "YuGothic", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Roboto, "Droid Sans", sans-serif;
}

.starRating span.highlight.ukmcustomfont:first-child {
  padding-left: 0;
}
.starRating span.highlight.ukmcustomfont {
  padding-left: 1px;
}

/* U-KOMI スター*/
/*
.starRating .ukmcustomfont-ukm-full-star:before,
.starRating .ukmcustomfont-ukm-half-star:before,
.starRating .ukmcustomfont-ukm-blank-star:before {
  width: 22px;
  height: 19px;
  display: block;
  content: "";
}
*/
.item-holder .review-summary-container .starRating {
  display: flex;
  align-items: center;
}
.item-holder .review-summary-container {
  min-height: 30px;
}
.item-holder .starRating span.highlight.ukmcustomfont {
  padding-right: 0;
}
.item-holder .starRating .ukmcustomfont-ukm-full-star:before,
.item-holder .starRating .ukmcustomfont-ukm-half-star:before,
.item-holder .starRating .ukmcustomfont-ukm-blank-star:before {
  width: 16px;
  height: 14px;
}

.starRating .ukmcustomfont-ukm-full-star:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%237E8C91"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}

.starRating > span.ukmcustomfont-ukm-full-star,
.starRating > span.ukmcustomfont-ukm-half-star,
.starRating .ukmcustomfont-ukm-blank-star {
  padding-right: 1px;
  padding-left: 0;
}
.starRating > span.ukmcustomfont-ukm-full-star:last-child,
.starRating > span.ukmcustomfont-ukm-half-star:last-child,
.starRating > span.ukmcustomfont-ukm-blank-star:last-child {
  padding-right: 0;
}
.review-summary-container .starRating .ukmcustomfont + .reviewNumber {
  font-size: 15px;
  margin-top: 0px;
  color: #393c41;
}
/* U-KOMI レビュー */
.reviewWidget .reviewWidget_title,
.reviewWidget_title_container .reviewWidget_title {
  font-size: 22px;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 33px;
  text-align: center;
  font-weight: 400;
}
.reviewWidget .reviewWidget_inner {
  padding-top: 0;
}
.reviewWidget .reviewFilterBtn .reviewFilterBtn-btn {
  background: #2c2e33 !important;
}
.reviewWidget .reviewFilterBtn .reviewFilterBtn-btn:hover {
  background: #525151 !important  ;
}
.reviewWidget .u-komi-sorting-btn-active,
.reviewWidget .u-komi-sorting-btn-form-data:hover {
  background: #2c2e33 !important;
}
.reviewWidget .review-widget-summary-container .starRating .reviewNumber strong {
  font-size: 22px;
}
.reviewWidget .review-widget-summary-container .starRating > span:first-child {
  padding-left: 0;
}
.u-komi-section .ReviewWidget_pagination span.active,
.u-komi-section .ReviewWidget_question_pagination span.active,
.u-komi-section .productWidget_pagination span.active {
  background-color: #2c2e33;
  border: 1px solid #2c2e33;
  cursor: default !important;
}
.u-komi-section .ReviewWidget_pagination span:hover,
.u-komi-section .ReviewWidget_question_pagination span:hover,
.u-komi-section .productWidget_pagination span:hover {
  background-color: #2c2e33;
  border: 1px solid #2c2e33;
  cursor: pointer;
}

/*
.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont-ukm-full-star:before,
.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont-ukm-half-star:before,
.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont-ukm-blank-star:before,
.reviewWidget .dw-review-widget-summary-container .starRating .ukmcustomfont-ukm-full-star:before,
.reviewWidget .dw-review-widget-summary-container .starRating .ukmcustomfont-ukm-half-star:before,
.reviewWidget .dw-review-widget-summary-container .starRating .ukmcustomfont-ukm-blank-star:before {
  width: 28px;
  height: 24px;
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-size: 100% auto;
}
*/

.itemlist-block__list--star .starRating .ukmcustomfont-ukm-full-star:before,
.itemlist-block__list--star .starRating .ukmcustomfont-ukm-half-star:before,
.itemlist-block__list--star .starRating .ukmcustomfont-ukm-blank-star:before {
  width: 12px;
  height: 11px;
  display: block;
  content: "";
  margin-right: -5px;
}

.starRating .ukmcustomfont-ukm-full-star:before,
.starRating .ukmcustomfont-ukm-half-star:before,
.starRating .ukmcustomfont-ukm-blank-star:before {
  width: 18px;
  height: 16px;
  display: block;
  content: "";
  margin-right: -5px;
}

.u-komi-review-section .starRating .ukmcustomfont-ukm-full-star:before, 
.u-komi-review-section .starRating .ukmcustomfont-ukm-half-star:before,
.u-komi-review-section .starRating .ukmcustomfont-ukm-blank-star:before {
    margin-right: -7px;
}


.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont + .reviewNumber {
  margin-top: 6px;
  color: #393c41;
}
/* U-KOMI スター 製品詳細ページ */
.detail-review-star {
  min-height: 70px;
  display: flex;
  align-items: center;
  /* margin: 20px 0 0; */
}
.detail-review-star .review-summary-container {
  /* display: inline-block !important; */
}
.detail-review-star .ukomistarRatingSummarySection {
  position: relative;
  padding-right: 13px;
}
.detail-review-star .ukomistarRatingSummarySection::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 13px;
  height: 8px;
  background: url(../images/icon/arrow_down_black.svg) no-repeat center center;
  background-size: 13px;
  content: "";
  transform: translate(0, -50%);
}
.detail-review-star .reviewNumber {
  color: #393c41;
}
.detail-review-star[data-no-review="true"] .detail-reviewText-outer {
  display: none;
}
.detail-reviewText-outer {
  margin-bottom: 1px;
}
.detail-reviewText {
  font-size: 16px;
  font-weight: bold;
}
/* 製品詳細過去レビュー */
.area-past-review {
  padding: 20px 10px;
}
.area-past-review .item-info-head {
  max-width: 100%;
}
.area-past-review .review-list-stars {
  display: none;
}
.area-past-review .accordion-detail .review-list .item:first-child {
  margin-top: 0;
}
/* U-KOMI レビューツールチップ */
.ukomi_stars_rating_tooltip .ratingBar {
  background-color: #393c41;
}
.ukomi_stars_rating_tooltip .starRatingNumber span {
  color: #6c6c73;
}
.ukomi_stars_rating_tooltip .ratingDetailTotalReview {
  color: #6c6c73;
}
/* U-KOMI アイコン */
.uKomiWidgetFormFieldLabel .errorCheckIcon .ukomi-error-icon {
  background: #79888b;
}
/* U-KOMI ボタン */
.uKomiWidgetWriteReviewForm .uKomiWidgetSubmitBtnWrapper button {
  border-color: #2c2e33;
  background-color: #2c2e33;
  color: #fff;
}
/* U-KOMI トップページ */
.top-instagram-gallery {
  margin-bottom: 48px;
}
/* U-KOMI 仮スタイル */
/*
.starRating .ukmcustomfont-ukm-full-star.yellow:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%23F9DE4C"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star.yellow:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23F9DE4C%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star.yellow:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23F9DE4C%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-full-star.glay:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%237E8C91"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star.glay:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star.glay:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-full-star.navy:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%23000c2c"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star.navy:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23000c2c%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star.navy:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23000c2c%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
*/
.ukomi_stars_rating_tooltip .ratingBar.yellow {
  background-color: #F9DE4C;
}
.ukomi_stars_rating_tooltip .ratingBar.glay {
  background-color: #7E8C91;
}
.ukomi_stars_rating_tooltip .ratingBar.navy {
  background-color: #000c2c;
}
.u-komi-review-section .singleReview_body {
  padding-top: 10px;
}
.u-komi-review-section .singleReview_body .singleReview_title {
  display: none;
}
.reviewWidget .reviewFilterBtn .reviewFilterBtn-btn.navy {
  background: #000c2c !important;
}
.reviewWidget .u-komi-sorting-btn-active.navy,
.reviewWidget .u-komi-sorting-btn-form-data.navy:hover {
  background: #000c2c !important;
}
.reviewWidget .ReviewWidget_pagination.navy span.active,
.reviewWidget .ReviewWidget_question_pagination.navy span.active,
.reviewWidget .productWidget_pagination.navy span.active {
  background-color: #000c2c;
  border: 1px solid #000c2c;
  cursor: default !important;
}
.reviewWidget .ReviewWidget_pagination.navy span:hover,
.reviewWidget .ReviewWidget_question_pagination.navy span:hover,
.reviewWidget .productWidget_pagination.navy span:hover {
  background-color: #000c2c;
  border: 1px solid #000c2c;
  cursor: pointer;
}
[data-pageid="item_list_image"] .ukomi_stars_rating_tooltip,
.item-holder .ukomi_stars_rating_tooltip {
  display: none;
}
.ukomistarRatingSummarySection.tootip_show .ukomi_stars_rating_tooltip {
  z-index: 900;
}

.reviewWidget .uKomiWidgetWriteReviewForm .uKomiWidgetFormFields:first-child .uKomiWidgetFormFieldGroup:nth-child(2) {
  display: none;
}

#section-review .review-list > .item.is-pickup-review {
  width: 100%;
  transform: none;
}

/* U-KOMI レビューウィジェット（お客様のお声ページなど） */
.reviewWidget .dw-review-widget-summary-container {
  margin-bottom: 32px;
}

/* U-KOMI 静的レビュー投稿モーダル */
.reviewPost .errorCheckIcon .ukomi-error-icon {
  background: #cccccc;
  color: #000000;
}
.reviewPost #ukomiSubmitNicknameBtn,
.reviewPost #ukomiSubmitNicknameBtn:hover,
.reviewPost #ukomiSubmitReviewBtn,
.reviewPost #ukomiSubmitReviewBtn:hover,
.reviewPost_ .reviewPicturesBtnContainer .uploadPictureBtn,
.reviewPost_ .reviewPicturesBtnContainer .uploadPictureBtn:hover {
  background: #000030;
  color: #ffffff;
}
#reviewModal .uKomiCloseReviewSubmit,
#reviewModal .uKomiCloseReviewSubmit:hover,
.reviewPost_ .uKomiCloseReviewSubmit,
.reviewPost_ .uKomiCloseReviewSubmit:hover {
  background: #000030;
  color: #ffffff;
  padding: 8px 16px;
  font-size: 14px;
}
.reviewPost_ .reviewPicturesBtnContainer .skipPictureBtn,
.reviewPost .skipNicknameBtn {
  color: #000;
  text-decoration: underline;
}
.reviewPost_ .success-main-img {
  display: none;
}
.reviewPost_ .success_message_wrapper {
  background-image: none;
  padding-top: 0;
  margin-top: 0;
}
#reviewModal .reviewPost .starRating .starRatingText {
    display: none;
}
.reviewModalThanksText {
  font-size: 14px;
  margin-bottom: 8px;
}
.reviewModalThanksTextGroup {
  margin-bottom: 24px;
}
.reviewModalThanksTextGroup > *:last-child {
  margin-bottom: 0;
}
.reviewModalThanksCard {
  background: #F6F5FA;
  font-size: 12px;
  padding: 24px 60px;
}
.reviewModalThanksCardText {
  margin-bottom: 8px;
}
.reviewModalThanksCardText a {
  color: #000;
  display: inline-block;
  text-decoration: underline;
}
.reviewWidget .singleReview_commentDate {
  display: none;
}
.singleReview_name .singleReview_verified_buyer_tag {
  color: #393c41;
}
#reviewModal .reviewPost_title {
  font-weight: bold;
}
#reviewModal .reviewPost #uKomiReviewForm .reviewPost_title + .form-input-group + .form-input-group:nth-child(5) {
  display: none;
}
.recommend-block .splide__slide .text-area {
  margin-left: 0;
}
div[fsid^="fsrecommenddiv"] .ukomistarRatingSummarySection[data-no-review="true"] {
  display: none;
}



/* common_pc.css 11861～11888行抜粋*/
/* --------------------------------------------------
U-KOMI Review
--------------------------------------------------- */
@media (min-width: 768px) {
  :root {
    --text: "お客様からのレビューご投稿をもって、お客様は以下の事項に同意いただいたものといたします。\Aレビューに関わる著作権（日本国著作権法第27条及び第28条所定の権利を含む。）等の一切の権利は当社に帰属します。当社はレビューの内容を、お客様に通知することなく、自由に転載、引用、開示、提供、出版及び配信並びに二次著作物の利用その他の方法により無償で使用します。レビューを表示するかどうか、その表示期間及び当社による保管期間等、一切の選択は当社の裁量とします。レビューに関して、著作者人格権を行使しないことに同意いただきます。";
  }
  /* メール */
  #reviewModal .reviewPost_title::after {
    margin-top: 24px;
  }

  /* 製品ページ */
  .review-container .uKomiWidgetFormFields::before {
    margin-bottom: 24px;
  }

  #reviewModal .reviewPost_title::after,
  .review-container .uKomiWidgetFormFields::before {
    content: var(--text);
    text-align: left;
    font-weight: normal;
    font-size: 10px;
    line-height: 1.5;
    white-space: pre-wrap;
    display: block;
  }
}





/* common_sp.css 11512～11904行抜粋*/

.review-summary-container .ukomistarRatingSummarySection,
.review-container .reviewWidget {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", "YuGothic", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Roboto, "Droid Sans", sans-serif;
}

/* U-KOMI スター*/
.starRating > span.ukmcustomfont-ukm-full-star,
.starRating > span.ukmcustomfont-ukm-half-star,
.starRating > span.ukmcustomfont-ukm-blank-star {
  padding-left: 1px;
  padding-right: 0;
}
.starRating > span.ukmcustomfont-ukm-full-star:first-child,
.starRating > span.ukmcustomfont-ukm-half-star:first-child,
.starRating > span.ukmcustomfont-ukm-blank-star:first-child {
  padding-left: 0;
}
/*
.starRating .ukmcustomfont-ukm-full-star:before,
.starRating .ukmcustomfont-ukm-half-star:before,
.starRating .ukmcustomfont-ukm-blank-star:before {
  width: 16px;
  height: 16px;
  display: block;
  content: "";
}
*/
.item-holder .review-summary-container .starRating {
  display: flex;
  align-items: center;
}
.item-holder .item .starRating .ukmcustomfont-ukm-full-star,
.item-holder .item .starRating .ukmcustomfont-ukm-half-star,
.item-holder .item .starRating .ukmcustomfont-ukm-blank-star,
.item.splide__slide .starRating .ukmcustomfont-ukm-full-star,
.item.splide__slide .starRating .ukmcustomfont-ukm-half-star,
.item.splide__slide .starRating .ukmcustomfont-ukm-blank-star {
  padding-left: 0;
  padding-right: 0;
}
.item-holder .item .starRating .ukmcustomfont-ukm-full-star::before,
.item-holder .item .starRating .ukmcustomfont-ukm-half-star::before,
.item-holder .item .starRating .ukmcustomfont-ukm-blank-star::before,
.item.splide__slide .starRating .ukmcustomfont-ukm-full-star:before,
.item.splide__slide .starRating .ukmcustomfont-ukm-half-star:before,
.item.splide__slide .starRating .ukmcustomfont-ukm-blank-star:before {
  width: 14px;
  height: 12px;
}
.item-holder .item .review-summary-container .starRating .ukmcustomfont + .reviewNumber,
.item.splide__slide .review-summary-container .starRating .ukmcustomfont + .reviewNumber {
  margin-right: 0;
  font-size: 11px;
  margin-top: 0;
}
/* 
.starRating .ukmcustomfont-ukm-full-star:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%237E8C91"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
*/
.starRating > span.ukmcustomfont-ukm-full-star:last-child,
.starRating > span.ukmcustomfont-ukm-half-star:last-child,
.starRating > span.ukmcustomfont-ukm-blank-star:last-child {
  padding-right: 0;
}
/*
.review-summary-container .starRating .ukmcustomfont + .reviewNumber {
  font-size: 12px;
  margin-top: 2px;
  color: #393c41;
}
*/
.ukomi_stars_rating_tooltip .ratingBar {
  background-color: #7E8C91;
}
/* U-KOMI レビュー */
.reviewWidget .reviewWidget_title {
  font-size: 20px;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 16px;
  font-weight: 400;
  text-align: center;
}
.reviewWidget .reviewWidget_inner {
  padding-top: 0;
}
.reviewWidget .reviewFilterBtn .reviewFilterBtn-btn {
  background: #2c2e33 !important;
}
.reviewWidget .reviewFilterBtn .reviewFilterBtn-btn:hover {
  background: #525151 !important  ;
}
.reviewWidget .u-komi-sorting-btn-active,
.reviewWidget .u-komi-sorting-btn-form-data:hover {
  background: #2c2e33 !important;
}
.reviewWidget .review-widget-summary-container .starRating .reviewNumber strong {
  font-size: 18px;
}
.reviewWidget .review-widget-summary-container .starRating > span:first-child {
  padding-left: 0;
}
.reviewWidget .ReviewWidget_pagination span.active,
.reviewWidget .ReviewWidget_question_pagination span.active,
.reviewWidget .productWidget_pagination span.active {
  background-color: #2c2e33;
  border: 1px solid #2c2e33;
  cursor: default !important;
}
.reviewWidget .ReviewWidget_pagination span:hover,
.reviewWidget .ReviewWidget_question_pagination span:hover,
.reviewWidget .productWidget_pagination span:hover {
  background-color: #2c2e33;
  border: 1px solid #2c2e33;
  cursor: pointer;
}

.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont-ukm-full-star:before,
.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont-ukm-half-star:before,
.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont-ukm-blank-star:before,
.reviewWidget .dw-review-widget-summary-container .starRating .ukmcustomfont-ukm-full-star:before,
.reviewWidget .dw-review-widget-summary-container .starRating .ukmcustomfont-ukm-half-star:before,
.reviewWidget .dw-review-widget-summary-container .starRating .ukmcustomfont-ukm-blank-star:before {
  width: 21px;
  height: 19px;
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.reviewWidget .review-widget-summary-container .starRating .ukmcustomfont + .reviewNumber {
  margin-top: 6px;
  color: #393c41;
  font-size: 12px;
}
.reviewWidget .review-widget-summary-container {
  margin-top: 16px;
  margin-bottom: 28px;
}
/* U-KOMI スター 製品詳細ページ */
.detail-review-star {
  min-height: 30px;
  display: flex;
  align-items: center;
  /* margin: 20px 0 0; */
}
.detail-review-star .review-summary-container {
  /* display: inline-block !important; */
}
.detail-review-star .ukomistarRatingSummarySection {
  position: relative;
  padding-right: 13px;
}
.detail-review-star .ukomistarRatingSummarySection::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 13px;
  height: 8px;
  background: url(../images/icon/arrow_down_black.svg) no-repeat center center;
  background-size: 13px;
  content: "";
  transform: translate(0, -50%);
}
.detail-review-star .reviewNumber {
  color: #393c41;
}
.detail-review-star[data-no-review="true"] .detail-reviewText-outer {
  display: none;
}
.detail-reviewText-outer {
  margin-bottom: 1px;
}
.detail-reviewText {
  font-size: 16px;
  font-weight: bold;
}
/* 製品詳細過去レビュー */
.area-past-review {
  padding: 20px 10px;
}
.area-past-review .item-info-head {
  max-width: 100%;
}
.area-past-review .review-list-stars {
  display: none;
}
.area-past-review .accordion-detail .review-list .item:first-child {
  margin-top: 0;
}
/* U-KOMI レビューツールチップ */
.ukomi_stars_rating_tooltip .ratingBar {
  background-color: #393c41;
}
.ukomi_stars_rating_tooltip .starRatingNumber span {
  color: #6c6c73;
}
.ukomi_stars_rating_tooltip .ratingDetailTotalReview {
  color: #6c6c73;
}
/* U-KOMI アイコン */
.uKomiWidgetFormFieldLabel .errorCheckIcon .ukomi-error-icon {
  background: #79888b;
}
/* U-KOMI ボタン */
.uKomiWidgetWriteReviewForm .uKomiWidgetSubmitBtnWrapper button {
  border-color: #2c2e33;
  background-color: #2c2e33;
  color: #fff;
}
/* U-KOMI トップページ */
.top-instagram-gallery {
  margin-bottom: 48px;
}

.ukomiGridSlide.show {
  z-index: 1000010;
}

/* U-KOMI 仮スタイル */
/*
.starRating .ukmcustomfont-ukm-full-star.yellow:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%23F9DE4C"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star.yellow:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23F9DE4C%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star.yellow:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23F9DE4C%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-full-star.glay:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%237E8C91"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star.glay:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star.glay:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%237E8C91%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-full-star.navy:before {
  background-image: url('data:image/svg+xml;utf-8,<svg viewBox="0 0 22 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.0224 0.354309L13.3892 7.30763H21.0485L14.852 11.605L17.2189 18.5583L11.0224 14.261L4.82585 18.5583L7.1927 11.605L0.996193 7.30763H8.6555L11.0224 0.354309Z" fill="%23000c2c"><path></path></path></svg>');
}
.starRating .ukmcustomfont-ukm-half-star.navy:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23000c2c%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cpath class='st0' d='M11.0223999%2c0.354309'/%3e%3crect class='st1' /%3e%3cg%3e%3cpolygon class='st0' points='11.0216675%2c14.2614746 11.0216675%2c0.3564453 8.6555176%2c7.3076172 0.9962158%2c7.3076172 7.192688%2c11.6049805 4.8258667%2c18.5582886 '/%3e%3c/g%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3c/svg%3e");
}
.starRating .ukmcustomfont-ukm-blank-star.navy:before {
  background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='utf-8'%3f%3e %3c!-- Generator: Adobe Illustrator 26.5.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='%e3%83%ac%e3%82%a4%e3%83%a4%e3%83%bc_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 22 19' style='enable-background:new 0 0 22 19%3b' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23000c2c%3b%7d .st1%7bfill:none%3b%7d%3c/style%3e%3cg%3e%3cg%3e%3cpath class='st0' d='M11.0223846%2c2.5266323l1.7041521%2c5.0065622l0.1614895%2c0.4744396h0.5011702h5.4216137l-4.3577337%2c3.022151 l-0.4338903%2c0.300909l0.1701508%2c0.4998703l1.6820383%2c4.9413719l-4.4500685-3.0861416l-0.3989105-0.2766504l-0.3989096%2c0.2766504 L6.1733403%2c16.771965l1.6820164-4.9414101l0.1701503-0.4998608l-0.4338903-0.300909l-4.3577342-3.022151h5.4216142h0.5011597 l0.1615-0.4744301L11.0223846%2c2.5266323 M11.0223961%2c0.3543053L8.6554966%2c7.3076344H0.9961965l6.1964998%2c4.2973604 l-2.3668499%2c6.9533091l6.1965494-4.2972994l6.1965008%2c4.2972994l-2.3669004-6.9533091l6.1964998-4.2973604h-7.6592999 L11.0223961%2c0.3543053L11.0223961%2c0.3543053z'/%3e%3c/g%3e%3crect class='st1' width='22' height='19'/%3e%3c/g%3e%3c/svg%3e");
}
*/
.ukomi_stars_rating_tooltip .ratingBar.yellow {
  background-color: #F9DE4C;
}
.ukomi_stars_rating_tooltip .ratingBar.glay {
  background-color: #7E8C91;
}
.ukomi_stars_rating_tooltip .ratingBar.navy {
  background-color: #000c2c;
}
.u-komi-review-section .singleReview_body {
  padding-top: 10px;
}
.u-komi-review-section .singleReview_body .singleReview_title {
  display: none;
}
.reviewWidget .reviewFilterBtn .reviewFilterBtn-btn.navy {
  background: #000c2c !important;
}
.reviewWidget .u-komi-sorting-btn-active.navy,
.reviewWidget .u-komi-sorting-btn-form-data.navy:hover {
  background: #000c2c !important;
}
.u-komi-section .ReviewWidget_pagination.navy span.active,
.u-komi-section .ReviewWidget_question_pagination.navy span.active,
.u-komi-section .productWidget_pagination.navy span.active {
  background-color: #000c2c;
  border: 1px solid #000c2c;
  cursor: default !important;
}
.u-komi-section .ReviewWidget_pagination.navy span:hover,
.u-komi-section .ReviewWidget_question_pagination.navy span:hover,
.u-komi-section .productWidget_pagination.navy span:hover {
  background-color: #000c2c;
  border: 1px solid #000c2c;
  cursor: pointer;
}
[data-pageid="item_list_image"] .ukomi_stars_rating_tooltip,
.item-holder .ukomi_stars_rating_tooltip {
  display: none;
}
.reviewWidget.dedicated-widget .reviewWidget_inner {
  padding-left: 0;
  padding-right: 0;
}

.reviewWidget .uKomiWidgetWriteReviewForm .uKomiWidgetFormFields:first-child .uKomiWidgetFormFieldGroup:nth-child(2) {
  display: none;
}

#section-review .review-list > .item.is-pickup-review {
  width: 100%;
  transform: none;
}

/* U-KOMI 静的レビュー投稿モーダル */
.reviewPost .errorCheckIcon .ukomi-error-icon {
  background: #cccccc;
  color: #000000;
}
.reviewPost #ukomiSubmitNicknameBtn,
.reviewPost #ukomiSubmitNicknameBtn:hover,
.reviewPost #ukomiSubmitReviewBtn,
.reviewPost #ukomiSubmitReviewBtn:hover,
.reviewPost_ .reviewPicturesBtnContainer .uploadPictureBtn,
.reviewPost_ .reviewPicturesBtnContainer .uploadPictureBtn:hover {
  background: #000030;
  color: #ffffff;
  padding: 16px 24px;
}
#reviewModal .uKomiCloseReviewSubmit,
#reviewModal .uKomiCloseReviewSubmit:hover,
.reviewPost_ .uKomiCloseReviewSubmit,
.reviewPost_ .uKomiCloseReviewSubmit:hover {
  background: #000030;
  color: #ffffff;
  padding: 8px 16px;
  font-size: 14px;
}
.reviewPost_ .reviewPicturesBtnContainer .skipPictureBtn,
.reviewPost .skipNicknameBtn {
  color: #000;
  text-decoration: underline;
}
.reviewPost_ .success-main-img {
  display: none;
}
.reviewPost_ .success_message_wrapper {
  background-image: none;
  padding-top: 0;
  margin-top: 0;
}
#reviewModal h2 {
  font-size: 16px;
}
#reviewModal .reviewPost .starRating .starRatingText {
  display: none;
}
#reviewModal .uKomiWidgetSubmitBtnWrapper button {
  background: #000030;
}
.reviewModalThanksText {
  font-size: 14px;
  margin-bottom: 8px;
}
.reviewModalThanksTextGroup {
  margin-bottom: 24px;
}
.reviewModalThanksTextGroup > *:last-child {
  margin-bottom: 0;
}
.reviewModalThanksCard {
  background: #F6F5FA;
  font-size: 12px;
  padding: 24px;
}
.reviewModalThanksCardText {
  margin-bottom: 8px;
}
.reviewModalThanksCardText a {
  color: #000;
  display: inline-block;
  text-decoration: underline;
}
.reviewWidget .singleReview_commentDate {
  display: none;
}
.singleReview_name .singleReview_verified_buyer_tag {
  color: #393c41;
}
#reviewModal .reviewPost_title {
  font-weight: bold;
}
/* レビューモーダル件名入力非表示 */
#reviewModal .reviewPost #uKomiReviewForm .reviewPost_title + .form-input-group + .form-input-group:nth-child(5) {
  display: none;
}
.recommend-block .splide__slide .text-area {
  margin-left: 0;
}
div[fsid^="fsrecommenddiv"] .ukomistarRatingSummarySection[data-no-review="true"] {
  display: none;
}
.item-holder .review-summary-container {
  min-height: 28px;
}


/* common_sp.css 12019～12047行抜粋*/
/* --------------------------------------------------
U-KOMI Review
--------------------------------------------------- */
@media (max-width: 767px) {
  :root {
    --text: "お客様からのレビューご投稿をもって、お客様は以下の事項に同意いただいたものといたします。\Aレビューに関わる著作権（日本国著作権法第27条及び第28条所定の権利を含む。）等の一切の権利は当社に帰属します。当社はレビューの内容を、お客様に通知することなく、自由に転載、引用、開示、提供、出版及び配信並びに二次著作物の利用その他の方法により無償で使用します。レビューを表示するかどうか、その表示期間及び当社による保管期間等、一切の選択は当社の裁量とします。レビューに関して、著作者人格権を行使しないことに同意いただきます。";
  }

  /* メール */
  #reviewModal .reviewPost_title::after {
    margin-top: 24px;
  }

  /* 製品ページ */
  .review-container .uKomiWidgetFormFields::before {
    margin-bottom: 24px;
  }

  #reviewModal .reviewPost_title::after,
  .review-container .uKomiWidgetFormFields::before {
    content: var(--text);
    text-align: left;
    font-weight: normal;
    font-size: 10px;
    line-height: 1.5;
    white-space: pre-wrap;
    display: block;
  }
}


/* ITFOR追加項目 */

.ukmcustomfont-ukm-search::before{
 display:initial
}

.uKomiWidget-btn uKomiWidgetWriteReviewBtn-btn{
  padding: 6px 13px!important;
}

.u-komi-sorting-btn-form-data {
    margin-bottom:10px!important;
    padding: 6px 1px!important;
}